.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-f5b748e3-fee0-58f2-d6e3-7de7fc4909d4 {
width: 100% !important;
}
.lfr-layout-structure-item-1cfae1ab-6d1a-b778-d096-85fa2a1a0d24 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e8b809cb-9016-1689-7573-f8b70c1fda22 {
text-align: center !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-1cfae1ab-6d1a-b778-d096-85fa2a1a0d24 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-1cfae1ab-6d1a-b778-d096-85fa2a1a0d24 {
margin-left: var(--spacer-2,0.5rem) !important;
}
}